package com.qiaoba.module.demo.service;

/**
 * Demo-Lock4j 业务层
 *
 * @author ailanyin
 * @version 1.0
 * @since 2022-09-22 04:20:28
 */
public interface DemoLock4jService {

    /**
     * 分布式锁-编程式加锁
     */
    void apiLock();

    /**
     * 分布式锁-注解加锁
     */
    void annotationLock();
}
